Subject: Re: Millenium, OpenGL..Tris per second??
From: Adam Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 14 Apr 1996 10:01:18 -0700

thROB (Robert Nederhorst wrote:

> Everyone needs to check the latest issue of New Media.  They have a full roundup of 3d based video
> cards.  The Imagine 128 series 2 comes out the winner, since it does do hardware based shading, etc
> and the Matrox does not.  The price is about $100 more.
> 
> Robert

The Imagine 128 acting as a 3d accelerator?? I had never seen it advertised 
as 3d accelration capable. Anyway, I have had nothing but bad experiences 
with Number Nine, the company who makes the Imagine 128...So, I'd stay away 
from them..

For example, they said they would mail be the mpeg playback software which is 
suposed to make the motion 771 playback full size mpeg animation in full 
color..it took the 6 months to get it to be and then they tried to charge me 
for it!! Furthermore, the software DOES not work...So..let the buyer be 
aware.